Application: gvSIG desktop - gvSIG bugs #3285
Transparencia por pixel
03/25/2015 11:55 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Usability

Target version: 2.2.0-2308-rc1

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En ventana de Propiedades del raster/Transparencia
A la palabra "pixel" le falta el acento

History

#1 - 03/25/2015 12:29 PM - Mario Carrera
- Target version set to 2.2.0-2311-rc2
- Status changed from New to Fixed

Subido el paquete gvSIG-desktop-2.1.0-translations.all-1.0.0-26-testing-all-all-j1_6 de traducciones con las correcciones. Corregidas todas las

cadenas con la palabra pixel.

#2 - 03/26/2015 02:12 PM - Alvaro Anguix

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 04/07/2015 11:48 AM - Alvaro Anguix

- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

- Status changed from Fixed to New

No esta corregido

#4 - 04/29/2015 12:04 PM - Alvaro Anguix
- Status changed from New to Closed

#5 - 04/29/2015 12:05 PM - Alvaro Anguix

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2308-rc1

En la 2307 ya esta cambiado
